<ActorFrame>
<children>
<Layer
File="_dinamic headers/ScreenSelectStyle2"
OnCommand="x,SCREEN_CENTER_X;y,SCREEN_TOP+28;addx,-500;addy,2;zoom,1.3;diffusealpha,1"
OffCommand="diffusealpha,0"
/> 
<Layer
Text="STYLE SELECTION"
Font="_z bold gray 36px"
OnCommand="x,SCREEN_RIGHT-20;y,SCREEN_TOP+28;shadowlength,2;horizalign,right;zoom,.5;cropright,1.3;faderight,0.1;sleep,.2;linear,0.8;cropright,-0.3"			
OffCommand="Accelerate,.2;ZoomX,1.5;ZoomY,0;DiffuseAlpha,0"
/>
</children>
</ActorFrame>
